@charset "utf-8";
/* CSS Document */

* {
	font-family: Arial;
	margin: 0px;
	padding: 0px;
}
/* Generell keine Ränder und Hintergrund weiss */

body {
	background-color: #030;
}
.t-tabelle {
	background-color: #030;
	text-decoration: none;
	margin: 0px;
	border: 0px;
	width: 100%;
	border-collapse: collapse;
	vertical-align: top;
}
.tf-feld {
	background-color: #FFF;
	padding: 5px;
	width: 100%;
	color: #060;
	font-size: 36px;
}

.tn-NaviFeld {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 14px;
	width: 100%;
}



.xTabelle {
	background-color: #FFF;
	text-decoration: none;
	margin: 0px;
	border-style: solid;
	border: thin;
	padding: 0px;
	width: 100%;
	border-collapse: collapse;
	vertical-align: bottom;
}
.xUeberschrift {
	background-color: #030;
	padding-left: 5px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	color: #9C9;
	font-size: 30px;
}
 
/* Menü-Titelfelder */

.xTabelleMenu {
	background-color: #FFF;
	text-decoration: none;
	margin: 0px;
	border-style: solid;
	border: thin;
	padding: 0px;
	width: 100%;
	border-collapse: collapse;
	vertical-align: bottom;
}

.xTitelFeld {
	background-color: #9C9;
	border-right: solid;
	border-width: thin;
	border-color: #000;
	vertical-align: top;
	padding: 5px;
}
 
.xFeldNormal {
	background-color: #CFC;
	vertical-align: text-top;
	padding: 5px;
	border-right: solid;
	border-width: thin;
	width: 100%;
}
.xTextFeld {
	background-color: #CFC;
	vertical-align: text-top;
	padding: 5px;
	border-right: solid;
	border-width: thin;
}
.xTextFeldDick {
	background-color: #CFC;
	vertical-align: text-top;
	padding: 5px;
	border-top: solid;
	border-right: solid;
	border-width: thin;
}
.xTrennfeld {
	background-color: #040;
	padding: 0px;
	height: 3px;
}
.xTextFeldOhneBild {
	background-color: #CFC;
	vertical-align: text-top;
	padding: 5px;
	border-right: solid;
	border-width: thin;
	width: 300 px;
}

/* Textforamtiertung */

.xNamenLatein {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #000;
}
 
.xAutor {
	font-size: 18px;
	font-variant: small-caps;
	text-transform: uppercase;
	color: #000;
}
.xNamenDeutsch {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000;
}
 
/* Text-Formatierung */

H1 {
	font-style: normal;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	margin-top : 0px;
	margin-bottom: 0px;
}

.Abs1Liste {
	font-style: normal;
	font-size: 14px;
	color: #000;
	padding-left: 0px;
	padding-right: 5px;
	padding-top: 3px;
	margin-left: 20px;
	margin-top : 0px;
	margin-bottom: 0px;
	list-style: disc;
}

.artAutor {
	text-transform: uppercase;
	font-size: 10px;
}
.artLatein {
	font-style: italic;
}
.typisch {
	color: #C09;
	font-weight: bold
}
.typischSsp {
	color: #F0C;
	font-weight: bold
}
.selten {
	font-style: italic
}
.kommentar {
	font-size: 10px;
}
/* Farben für Links */

/* - Menulink - */

a.tnl_menulink:link {
	text-decoration: none;
	color: #9C9;
}
a.tnl_menulink:visited {
	text-decoration: none;
	color: #9C9;
}
a.tnl_menulink:active {
	text-decoration: none;
	color: #9C9;
}
a.tnl_menulink:hover {
	text-decoration: none;
	color: #3F0;
}
a.tnl_menulink:focus {
	text-decoration: none;
	color: #9C9;
}

/* - Menulink - */

a.tnl_blaettern:link {
	text-decoration: none;
	color: #F60;  
}
a.tnl_blaettern:visited {
	text-decoration: none;
	color: #F60;    
}
a.tnl_blaettern:active {
	text-decoration: none;
	color: #F60;   
}
a.tnl_blaettern:hover {
	text-decoration: none;
	color: #F93; 
}
a.tnl_blaettern:focus {
	text-decoration: none;
	color: #F60;   
}

a:link {
	text-decoration: none;
	color: #369
}
a:visited {
	text-decoration: none;
	color: #369
}
a:active {
	text-decoration: none;
	color: #369
}
a:hover {
	text-decoration: none;
	color: #69F
}
a:focus {
	text-decoration: none;
	color: #69F
}
 
#menu:link {
	color: #9C9;
}
#menu:visited {
	color: #9C9;
}
#menu:focus {
	color: #CF9;
}
#menu:hover {
	color: #FFF;
}
#menu:active {
	color: #9C9;
}
.xBildLinks {
	border: 0;
}
.xBildRechts {
	border: 0;
}
